RubyGems Navigation menu

polyphony-http 0.28

Polyphony-http: Polyphonic HTTP for Ruby

Versions:

  1. 0.28 - July 03, 2020 (27 KB)
  2. 0.27 - April 14, 2020 (26.5 KB)
  3. 0.26 - March 03, 2020 (26 KB)
  4. 0.25 - February 19, 2020 (26 KB)
  5. 0.24 - February 17, 2020 (26 KB)

Runtime Dependencies (5):

  • http-2 ~> 0.10.0
  • http_parser.rb ~> 0.6.0
  • polyphony ~> 0.42
  • rack ~> 2.0.8
  • websocket ~> 1.2.8
  • Development Dependencies (5):

  • localhost ~> 1.1.4
  • minitest ~> 5.11.3
  • minitest-reporters ~> 1.4.2
  • rake ~> 12.3.3
  • simplecov ~> 0.17.1
  • Owners:

    Pushed by:

    Authors:

    • Sharon Rosner

    SHA 256 checksum:

    2cd1f53c9d6e3018e5d135e0561db131995e20d8d4f691e60c5c416b1e114832

    Total downloads 4,693

    For this version 931

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.6

    Links: